{
  "name": "cobee",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "prettier": "prettier",
    "test": "jest --detectOpenHandles",
    "eslint": "eslint . --ext .js,.jsx,.ts,.tsx",
    "tsc": "tsc"
  },
  "dependencies": {
    "@react-native-community/netinfo": "8.2.0",
    "@react-navigation/native": "6.0.10",
    "@react-navigation/native-stack": "6.6.1",
    "@sentry/react-native": "3.4.0",
    "axios": "0.26.1",
    "react": "17.0.2",
    "react-native": "0.68.0",
    "react-native-elements": "3.4.2",
    "react-native-gesture-handler": "2.3.2",
    "react-native-safe-area-context": "4.2.4",
    "react-native-screens": "3.13.1",
    "react-native-vector-icons": "^9.1.0"
  },
  "devDependencies": {
    "@babel/core": "7.12.9",
    "@babel/runtime": "7.12.5",
    "@react-native-community/eslint-config": "2.0.0",
    "@testing-library/jest-native": "4.0.4",
    "@testing-library/react-native": "9.1.0",
    "@types/jest": "26.0.23",
    "@types/react-native": "0.67.3",
    "@types/react-test-renderer": "17.0.1",
    "@types/ws": "8.5.3",
    "@typescript-eslint/eslint-plugin": "5.17.0",
    "@typescript-eslint/parser": "5.17.0",
    "babel-jest": "26.6.3",
    "babel-plugin-module-resolver": "4.1.0",
    "eslint": "7.32.0",
    "eslint-plugin-typescript-sort-keys": "2.1.0",
    "jest": "26.6.3",
    "metro-react-native-babel-preset": "0.67.0",
    "prettier": "2.6.2",
    "react-test-renderer": "17.0.2",
    "reactotron-react-native": "5.0.1",
    "typescript": "4.4.4"
  },
  "resolutions": {
    "@types/react": "17"
  },
  "jest": {
    "preset": "react-native",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ]
  }
}
